Changes between Version 50 and Version 51 of UsersWikiPostgreSQLPostGIS


Ignore:
Timestamp:
May 1, 2012, 4:40:51 AM (10 years ago)
Author:
robe
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • UsersWikiPostgreSQLPostGIS

    v50 v51  
    99||'''9.0'''||No||No||Yes||Yes
    1010||'''9.1'''||No||No||Yes||Yes
     11||'''9.2'''||No||No||No?||Yes?
    1112
    1213Note we have dropped support for PostgreSQL 8.3 in PostGIS 2.0.
    1314PostgreSQL 9.1 has now been released.
     15PostgreSQL 9.2 though it can probably compile against 1.5, don't expect this to be the case
     16moving forward.
     17
    1418As a general rule, the PostGIS Project Steering committee  tries to maintain support of PostGIS for at least
    1519two versions of PostgreSQL. We most often support more than 2 PostgreSQL versions, if requirements do not
    16 necessitate bumping up requirement without too much effort. We will rarely support more than 3 PostgreSQL
     20necessitate bumping up requirement without too much effort. We will rarely support more than 4 PostgreSQL
    1721versions on any release.
    1822